Summary: Utilities for managing LZMA compressed files
Name: xz
Version: 5.6.3
Release: r0
License: 0BSD & GPL-2.0-or-later
Group: base
Packager: Poky Maintainers <poky@lists.yoctoproject.org>
URL: https://tukaani.org/xz/
Source0: run-ptest
Source1: xz-5.6.3.tar.gz
BuildRequires: autoconf-native
BuildRequires: automake-native
BuildRequires: gettext-native
BuildRequires: libtool-cross
BuildRequires: libtool-native
BuildRequires: virtual/aarch64-poky-linux-compilerlibs
BuildRequires: virtual/aarch64-poky-linux-gcc
BuildRequires: virtual/libc
BuildRequires: virtual/update-alternatives
Requires: /bin/sh
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.32)(64bit)
Requires: libc.so.6(GLIBC_2.33)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: liblzma.so.5()(64bit)
Requires: liblzma.so.5(XZ_5.0)(64bit)
Requires: liblzma.so.5(XZ_5.2)(64bit)
Requires: liblzma.so.5(XZ_5.4)(64bit)
Requires: liblzma.so.5(XZ_5.6.0)(64bit)
Requires: liblzma5 >= 5.6.3
Requires: rtld(GNU_HASH)
Requires: update-alternatives-opkg
Requires(post): /bin/sh
Requires(post): ld-linux-aarch64.so.1()(64bit)
Requires(post): ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.32)(64bit)
Requires(post): libc.so.6(GLIBC_2.33)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): liblzma.so.5()(64bit)
Requires(post): liblzma.so.5(XZ_5.0)(64bit)
Requires(post): liblzma.so.5(XZ_5.2)(64bit)
Requires(post): liblzma.so.5(XZ_5.4)(64bit)
Requires(post): liblzma.so.5(XZ_5.6.0)(64bit)
Requires(post): liblzma5 >= 5.6.3
Requires(post): rtld(GNU_HASH)
Requires(post): update-alternatives-opkg
Requires(preun): /bin/sh
Requires(preun): ld-linux-aarch64.so.1()(64bit)
Requires(preun): ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6()(64bit)
Requires(preun): libc.so.6(GLIBC_2.17)(64bit)
Requires(preun): libc.so.6(GLIBC_2.32)(64bit)
Requires(preun): libc.so.6(GLIBC_2.33)(64bit)
Requires(preun): libc.so.6(GLIBC_2.34)(64bit)
Requires(preun): libc6 >= 2.40+git0+efb710034e
Requires(preun): liblzma.so.5()(64bit)
Requires(preun): liblzma.so.5(XZ_5.0)(64bit)
Requires(preun): liblzma.so.5(XZ_5.2)(64bit)
Requires(preun): liblzma.so.5(XZ_5.4)(64bit)
Requires(preun): liblzma.so.5(XZ_5.6.0)(64bit)
Requires(preun): liblzma5 >= 5.6.3
Requires(preun): rtld(GNU_HASH)
Requires(preun): update-alternatives-opkg
Provides: /usr/bin/lzcat
Provides: /usr/bin/lzma
Provides: /usr/bin/unlzma
Provides: /usr/bin/unxz
Provides: /usr/bin/xz
Provides: /usr/bin/xzcat

%description
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.

%package -n xz-src
Summary: Utilities for managing LZMA compressed files - Source files
License: GPL-2.0-or-later & GPL-3.0-with-autoconf-exception & LGPL-2.1-or-later & 0BSD
Group: devel

%description -n xz-src
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains sources for debugging purposes.

%package -n xz-dbg
Summary: Utilities for managing LZMA compressed files - Debugging files
License: GPL-2.0-or-later
Group: devel
Recommends: glibc-dbg
Recommends: liblzma-dbg

%description -n xz-dbg
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains ELF symbols and related sources for debugging
purposes.

%package -n liblzma5
Summary: Utilities for managing LZMA compressed files
License: 0BSD
Group: base
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.32)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: libpthread.so.0()(64bit)
Requires: rtld(GNU_HASH)
Requires(post): ld-linux-aarch64.so.1()(64bit)
Requires(post): ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc.so.6(GLIBC_2.32)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): libpthread.so.0()(64bit)
Requires(post): rtld(GNU_HASH)
Provides: liblzma = 5.6.3
Provides: liblzma.so.5()(64bit)
Provides: liblzma.so.5(XZ_5.0)(64bit)
Provides: liblzma.so.5(XZ_5.1.2alpha)(64bit)
Provides: liblzma.so.5(XZ_5.2)(64bit)
Provides: liblzma.so.5(XZ_5.2.2)(64bit)
Provides: liblzma.so.5(XZ_5.4)(64bit)
Provides: liblzma.so.5(XZ_5.6.0)(64bit)

%description -n liblzma5
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.

%package -n xz-ptest
Summary: Utilities for managing LZMA compressed files - Package test files
License: GPL-2.0-or-later & GPL-3.0-with-autoconf-exception & LGPL-2.1-or-later & 0BSD
Group: devel
Requires: /bin/bash
Requires: /bin/sh
Requires: bash
Requires: file
Requires: ld-linux-aarch64.so.1()(64bit)
Requires: ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: liblzma.so.5()(64bit)
Requires: liblzma.so.5(XZ_5.0)(64bit)
Requires: liblzma.so.5(XZ_5.2)(64bit)
Requires: liblzma.so.5(XZ_5.4)(64bit)
Requires: liblzma5 >= 5.6.3
Requires: rtld(GNU_HASH)
Requires: xz
Recommends: ptest-runner

%description -n xz-ptest
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains a test directory /usr/lib/xz/ptest for
package test purposes.

%package -n xz-staticdev
Summary: Utilities for managing LZMA compressed files - Development files (Static Libraries)
License: GPL-2.0-or-later
Group: devel
Requires: xz-dev = 5.6.3-r0

%description -n xz-staticdev
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains static libraries for software development.

%package -n xz-dev
Summary: Utilities for managing LZMA compressed files - Development files
License: 0BSD & GPL-2.0-or-later
Group: devel
Requires: liblzma
Recommends: bash-dev
Recommends: file-dev
Recommends: glibc-dev
Recommends: liblzma-dev
Recommends: update-alternatives-opkg-dev
Recommends: xz = 5.6.3-r0

%description -n xz-dev
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains symbolic links, header files, and related
items necessary for software development.

%package -n xz-doc
Summary: Utilities for managing LZMA compressed files - Documentation files
License: 0BSD & GPL-2.0-or-later
Group: doc

%description -n xz-doc
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains documentation.

%package -n xz-locale-ca
Summary: Utilities for managing LZMA compressed files - ca translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-ca
Provides: ca-translation
Provides: xz-locale

%description -n xz-locale-ca
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the ca locale.

%package -n xz-locale-cs
Summary: Utilities for managing LZMA compressed files - cs translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-cs
Provides: cs-translation
Provides: xz-locale

%description -n xz-locale-cs
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the cs locale.

%package -n xz-locale-da
Summary: Utilities for managing LZMA compressed files - da translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-da
Provides: da-translation
Provides: xz-locale

%description -n xz-locale-da
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the da locale.

%package -n xz-locale-de
Summary: Utilities for managing LZMA compressed files - de translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-de
Provides: de-translation
Provides: xz-locale

%description -n xz-locale-de
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the de locale.

%package -n xz-locale-eo
Summary: Utilities for managing LZMA compressed files - eo translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-eo
Provides: eo-translation
Provides: xz-locale

%description -n xz-locale-eo
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the eo locale.

%package -n xz-locale-es
Summary: Utilities for managing LZMA compressed files - es translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-es
Provides: es-translation
Provides: xz-locale

%description -n xz-locale-es
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the es locale.

%package -n xz-locale-fi
Summary: Utilities for managing LZMA compressed files - fi translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-fi
Provides: fi-translation
Provides: xz-locale

%description -n xz-locale-fi
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the fi locale.

%package -n xz-locale-fr
Summary: Utilities for managing LZMA compressed files - fr translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-fr
Provides: fr-translation
Provides: xz-locale

%description -n xz-locale-fr
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the fr locale.

%package -n xz-locale-hr
Summary: Utilities for managing LZMA compressed files - hr translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-hr
Provides: hr-translation
Provides: xz-locale

%description -n xz-locale-hr
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the hr locale.

%package -n xz-locale-hu
Summary: Utilities for managing LZMA compressed files - hu translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-hu
Provides: hu-translation
Provides: xz-locale

%description -n xz-locale-hu
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the hu locale.

%package -n xz-locale-it
Summary: Utilities for managing LZMA compressed files - it translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-it
Provides: it-translation
Provides: xz-locale

%description -n xz-locale-it
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the it locale.

%package -n xz-locale-ko
Summary: Utilities for managing LZMA compressed files - ko translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-ko
Provides: ko-translation
Provides: xz-locale

%description -n xz-locale-ko
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the ko locale.

%package -n xz-locale-pl
Summary: Utilities for managing LZMA compressed files - pl translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-pl
Provides: pl-translation
Provides: xz-locale

%description -n xz-locale-pl
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the pl locale.

%package -n xz-locale-pt
Summary: Utilities for managing LZMA compressed files - pt translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-pt
Provides: pt-translation
Provides: xz-locale

%description -n xz-locale-pt
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the pt locale.

%package -n xz-locale-pt-br
Summary: Utilities for managing LZMA compressed files - pt_BR translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-pt-br
Provides: pt-br-translation
Provides: xz-locale

%description -n xz-locale-pt-br
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the pt_BR
locale.

%package -n xz-locale-ro
Summary: Utilities for managing LZMA compressed files - ro translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-ro
Provides: ro-translation
Provides: xz-locale

%description -n xz-locale-ro
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the ro locale.

%package -n xz-locale-sr
Summary: Utilities for managing LZMA compressed files - sr translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-sr
Provides: sr-translation
Provides: xz-locale

%description -n xz-locale-sr
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the sr locale.

%package -n xz-locale-sv
Summary: Utilities for managing LZMA compressed files - sv translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-sv
Provides: sv-translation
Provides: xz-locale

%description -n xz-locale-sv
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the sv locale.

%package -n xz-locale-tr
Summary: Utilities for managing LZMA compressed files - tr translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-tr
Provides: tr-translation
Provides: xz-locale

%description -n xz-locale-tr
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the tr locale.

%package -n xz-locale-uk
Summary: Utilities for managing LZMA compressed files - uk translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-uk
Provides: uk-translation
Provides: xz-locale

%description -n xz-locale-uk
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the uk locale.

%package -n xz-locale-vi
Summary: Utilities for managing LZMA compressed files - vi translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-vi
Provides: vi-translation
Provides: xz-locale

%description -n xz-locale-vi
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the vi locale.

%package -n xz-locale-zh-cn
Summary: Utilities for managing LZMA compressed files - zh_CN translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-zh-cn
Provides: xz-locale
Provides: zh-cn-translation

%description -n xz-locale-zh-cn
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the zh_CN
locale.

%package -n xz-locale-zh-tw
Summary: Utilities for managing LZMA compressed files - zh_TW translations
License: GPL-2.0-or-later
Group: base
Recommends: virtual-locale-zh-tw
Provides: xz-locale
Provides: zh-tw-translation

%description -n xz-locale-zh-tw
XZ Utils is free general-purpose data compression software with a high
compression ratio. XZ Utils were written for POSIX-like systems, but also
work on some not-so-POSIX systems. XZ Utils are the successor to LZMA
Utils.  This package contains language translation files for the zh_TW
locale.

%post
# xz - postinst
#!/bin/sh
set -e
	update-alternatives --install /usr/bin/xz xz /usr/bin/xz.xz 100
	update-alternatives --install /usr/bin/xzcat xzcat /usr/bin/xzcat.xz 100
	update-alternatives --install /usr/bin/unxz unxz /usr/bin/unxz.xz 100
	update-alternatives --install /usr/bin/lzma lzma /usr/bin/lzma.xz 100
	update-alternatives --install /usr/bin/lzcat lzcat /usr/bin/lzcat.xz 100
	update-alternatives --install /usr/bin/unlzma unlzma /usr/bin/unlzma.xz 100


%preun
# xz - prerm
#!/bin/sh
if [ "$1" = "0" ] ; then
set -e
	update-alternatives --remove  xz /usr/bin/xz.xz
	update-alternatives --remove  xzcat /usr/bin/xzcat.xz
	update-alternatives --remove  unxz /usr/bin/unxz.xz
	update-alternatives --remove  lzma /usr/bin/lzma.xz
	update-alternatives --remove  lzcat /usr/bin/lzcat.xz
	update-alternatives --remove  unlzma /usr/bin/unlzma.xz
fi

%post -n liblzma5
# liblzma5 - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/bin"
%attr(777,root,root) "/usr/bin/lzgrep"
%attr(777,root,root) "/usr/bin/lzfgrep"
%attr(755,root,root) "/usr/bin/xzdec"
%attr(755,root,root) "/usr/bin/xzgrep"
%attr(777,root,root) "/usr/bin/xzcat.xz"
%attr(777,root,root) "/usr/bin/lzdiff"
%attr(777,root,root) "/usr/bin/unxz.xz"
%attr(777,root,root) "/usr/bin/lzma.xz"
%attr(755,root,root) "/usr/bin/xzless"
%attr(755,root,root) "/usr/bin/xzdiff"
%attr(777,root,root) "/usr/bin/lzless"
%attr(755,root,root) "/usr/bin/lzmadec"
%attr(777,root,root) "/usr/bin/lzmore"
%attr(777,root,root) "/usr/bin/lzegrep"
%attr(777,root,root) "/usr/bin/lzcat.xz"
%attr(777,root,root) "/usr/bin/unlzma.xz"
%attr(755,root,root) "/usr/bin/xz.xz"
%attr(755,root,root) "/usr/bin/lzmainfo"
%attr(755,root,root) "/usr/bin/xzmore"
%attr(777,root,root) "/usr/bin/xzcmp"
%attr(777,root,root) "/usr/bin/xzfgrep"
%attr(777,root,root) "/usr/bin/lzcmp"
%attr(777,root,root) "/usr/bin/xzegrep"

%files -n xz-src
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/src"
%attr(755,root,root) %dir "/usr/src/debug"
%attr(755,root,root) %dir "/usr/src/debug/xz"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/tests"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_lzip_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/tests.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/create_compress_files.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_check.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_stream_flags.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_filter_flags.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_vli.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_memlimit.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_filter_str.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_microlzma.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_index_hash.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_bcj_exact_size.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_block_header.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_hardware.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/tuktest.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/tests/test_index.c"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/xzdec"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/common"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/xz"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/lzmainfo"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xzdec/xzdec.c"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/delta"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/simple"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/check"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/rangecoder"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/common"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/api"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/lz"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/lzma"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/delta/delta_common.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/delta/delta_private.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/delta/delta_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/delta/delta_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/delta/delta_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/delta/delta_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/delta/delta_common.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/powerpc.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/simple_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/arm.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/x86.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/ia64.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/armthumb.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/riscv.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/simple_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/simple_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/simple_coder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/arm64.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/simple_coder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/simple_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/sparc.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/simple/simple_private.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/crc64_table.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/crc32_table.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/crc32_arm64.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/crc32_fast.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/crc64_table_le.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/crc32_table_le.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/sha256.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/check.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/check.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/check/crc64_fast.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/rangecoder/price_table.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/rangecoder/price.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/rangecoder/range_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/rangecoder/range_common.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/rangecoder/range_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/string_conversion.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/index_hash.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_flags_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_buffer_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_flags_common.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/common.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/microlzma_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/lzip_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/outqueue.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/common.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/microlzma_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_header_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_common.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/index_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/outqueue.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/easy_encoder_memusage.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_buffer_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/alone_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/file_info.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_header_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/lzip_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/auto_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/index.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_buffer_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_buffer_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_util.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/vli_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/index_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/easy_buffer_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/vli_size.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_flags_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_flags_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_buffer_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_common.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_flags_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/vli_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/filter_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/index_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/hardware_physmem.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_flags_common.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/index_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_buffer_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/memcmplen.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/alone_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/block_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/alone_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_buffer_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/hardware_cputhreads.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/easy_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_decoder_mt.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/easy_decoder_memusage.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/stream_encoder_mt.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/easy_preset.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/index.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/common/easy_preset.c"
%attr(755,root,root) %dir "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/index_hash.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/delta.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/bcj.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/container.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/vli.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/stream_flags.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/block.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/base.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/filter.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/lzma12.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/check.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/hardware.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/version.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/api/lzma/index.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lz/lz_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lz/lz_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lz/lz_encoder_mf.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lz/lz_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lz/lz_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma2_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma2_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/fastpos.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma2_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/fastpos_table.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_encoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_encoder_presets.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_decoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma2_encoder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_decoder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_common.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_encoder_private.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_encoder_optimum_fast.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/liblzma/lzma/lzma_encoder_optimum_normal.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_mbstr_width.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_cpucores.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_open_stdxxx.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_open_stdxxx.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_progname.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_mbstr.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/mythread.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_integer.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_cpucores.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_physmem.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_exit.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_mbstr_fw.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_exit.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_physmem.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/common/tuklib_progname.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/args.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/suffix.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/mytime.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/list.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/file_io.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/suffix.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/util.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/mytime.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/signals.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/main.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/coder.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/message.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/file_io.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/list.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/util.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/args.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/signals.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/options.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/hardware.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/hardware.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/options.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/coder.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/message.c"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/xz/main.h"
%attr(644,root,root) "/usr/src/debug/xz/5.6.3/src/lzmainfo/lzmainfo.c"

%files -n xz-dbg
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/bin"
%attr(755,root,root) %dir "/usr/lib/.debug"
%attr(755,root,root) %dir "/usr/lib/xz"
%attr(755,root,root) "/usr/lib/.debug/liblzma.so.5.6.3"
%attr(755,root,root) %dir "/usr/lib/xz/ptest"
%attr(755,root,root) %dir "/usr/lib/xz/ptest/tests"
%attr(755,root,root) %dir "/usr/lib/xz/ptest/tests/.debug"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_block_header"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_check"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_index"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_index_hash"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_filter_str"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_lzip_decoder"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_microlzma"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_bcj_exact_size"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_memlimit"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_filter_flags"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_hardware"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/create_compress_files"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_stream_flags"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/.debug/test_vli"
%attr(755,root,root) %dir "/usr/bin/.debug"
%attr(755,root,root) "/usr/bin/.debug/xzdec"
%attr(755,root,root) "/usr/bin/.debug/lzmadec"
%attr(755,root,root) "/usr/bin/.debug/xz.xz"
%attr(755,root,root) "/usr/bin/.debug/lzmainfo"

%files -n liblzma5
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(777,root,root) "/usr/lib/liblzma.so.5"
%attr(755,root,root) "/usr/lib/liblzma.so.5.6.3"

%files -n xz-ptest
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/xz"
%attr(755,root,root) %dir "/usr/lib/xz/ptest"
%attr(755,root,root) %dir "/usr/lib/xz/ptest/tests"
%attr(755,root,root) %dir "/usr/lib/xz/ptest/src"
%attr(644,root,root) "/usr/lib/xz/ptest/config.h"
%attr(755,root,root) "/usr/lib/xz/ptest/run-ptest"
%attr(755,root,root) %dir "/usr/lib/xz/ptest/tests/files"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_block_header"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_check"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_index"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_index_hash"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_filter_str"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_lzip_decoder"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_scripts.sh"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_microlzma"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_bcj_exact_size"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_memlimit"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/xzgrep_expected_output"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_filter_flags"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_hardware"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/create_compress_files"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_compress.sh"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_stream_flags"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_files.sh"
%attr(755,root,root) "/usr/lib/xz/ptest/tests/test_vli"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-2-index-3.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-lzma2-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-block_header-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v1-dict-1.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-check-sha256.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-lzma2-5.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-lzma2-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-lzma2-4.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-2-index-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-check-crc64.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-0pad-empty.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-delta-lzma2.tiff.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-too_small_size-without_eopm-2.lzma"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-v1-trailing-1.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-2-index-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-9.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0pad-empty.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-too_big_size-with_eopm.lzma"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/unsupported-filter_flags-3.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-block_header-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-unknown_size-with_eopm.lzma"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0catpad-empty.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-block_header-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-check-sha256.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-2-v1-v1.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/unsupported-1-v234.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-5.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-block_header-3.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/unsupported-block_header.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-check-crc32.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-stream_flags-3.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/unsupported-filter_flags-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-4.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v1-uncomp-size.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-check-crc32.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/unsupported-check.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v0-uncomp-size.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0-footer_magic.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-block_header-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-2-lzma2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-v0-trailing-1.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-2-index-4.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-arm64-lzma2-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-8.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0-nonempty_index.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-7.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-2-compressed_data_padding.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-2-v1-v0.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0-backward_size.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-empty-bcj-lzma2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-2-index-5.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-0-empty.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-6.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v1-crc32.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-vli-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-2-v0-v1.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0cat-header_magic.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-lzma2-3.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v1-trailing-magic.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-3.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0-empty-truncated.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-10.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/README"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-3-index-uncomp-overflow.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/unsupported-filter_flags-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-block_header-4.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-v0.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-stream_flags-1.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-stream_flags-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-check-crc32-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-0cat-empty.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-check-none.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-3delta-lzma2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-block_header-5.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-block_header-3.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0cat-alone.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-vli-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-block_header-6.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v1-magic-2.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-v1-trailing-2.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-check-crc64.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-v1.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-0-header_magic.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-0catpad-empty.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-unknown_size-without_eopm.lzma"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v1-member-size.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-1-arm64-lzma2-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-too_small_size-without_eopm-3.lzma"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v1-magic-1.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-known_size-without_eopm.lzma"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-2.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-lzma2-11.xz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-1-v1-dict-2.lz"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/bad-too_small_size-without_eopm-1.lzma"
%attr(644,root,root) "/usr/lib/xz/ptest/tests/files/good-known_size-with_eopm.lzma"
%attr(755,root,root) %dir "/usr/lib/xz/ptest/src/xzdec"
%attr(755,root,root) %dir "/usr/lib/xz/ptest/src/scripts"
%attr(755,root,root) %dir "/usr/lib/xz/ptest/src/xz"
%attr(777,root,root) "/usr/lib/xz/ptest/src/xzdec/xzdec"
%attr(777,root,root) "/usr/lib/xz/ptest/src/scripts/xzgrep"
%attr(777,root,root) "/usr/lib/xz/ptest/src/scripts/xzdiff"
%attr(777,root,root) "/usr/lib/xz/ptest/src/xz/xz"

%files -n xz-dev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/include"
%attr(755,root,root) %dir "/usr/lib/pkgconfig"
%attr(777,root,root) "/usr/lib/liblzma.so"
%attr(644,root,root) "/usr/lib/pkgconfig/liblzma.pc"
%attr(755,root,root) %dir "/usr/include/lzma"
%attr(644,root,root) "/usr/include/lzma.h"
%attr(644,root,root) "/usr/include/lzma/index_hash.h"
%attr(644,root,root) "/usr/include/lzma/delta.h"
%attr(644,root,root) "/usr/include/lzma/bcj.h"
%attr(644,root,root) "/usr/include/lzma/container.h"
%attr(644,root,root) "/usr/include/lzma/vli.h"
%attr(644,root,root) "/usr/include/lzma/stream_flags.h"
%attr(644,root,root) "/usr/include/lzma/block.h"
%attr(644,root,root) "/usr/include/lzma/base.h"
%attr(644,root,root) "/usr/include/lzma/filter.h"
%attr(644,root,root) "/usr/include/lzma/lzma12.h"
%attr(644,root,root) "/usr/include/lzma/check.h"
%attr(644,root,root) "/usr/include/lzma/hardware.h"
%attr(644,root,root) "/usr/include/lzma/version.h"
%attr(644,root,root) "/usr/include/lzma/index.h"

%files -n xz-doc
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/doc"
%attr(755,root,root) %dir "/usr/share/man"
%attr(755,root,root) %dir "/usr/share/doc/xz"
%attr(755,root,root) %dir "/usr/share/doc/xz/examples"
%attr(644,root,root) "/usr/share/doc/xz/COPYING.0BSD"
%attr(644,root,root) "/usr/share/doc/xz/COPYING"
%attr(644,root,root) "/usr/share/doc/xz/history.txt"
%attr(644,root,root) "/usr/share/doc/xz/THANKS"
%attr(644,root,root) "/usr/share/doc/xz/AUTHORS"
%attr(644,root,root) "/usr/share/doc/xz/xz-file-format.txt"
%attr(644,root,root) "/usr/share/doc/xz/README"
%attr(644,root,root) "/usr/share/doc/xz/lzma-file-format.txt"
%attr(644,root,root) "/usr/share/doc/xz/COPYING.GPLv2"
%attr(644,root,root) "/usr/share/doc/xz/faq.txt"
%attr(644,root,root) "/usr/share/doc/xz/NEWS"
%attr(644,root,root) "/usr/share/doc/xz/examples/02_decompress.c"
%attr(644,root,root) "/usr/share/doc/xz/examples/Makefile"
%attr(644,root,root) "/usr/share/doc/xz/examples/03_compress_custom.c"
%attr(644,root,root) "/usr/share/doc/xz/examples/04_compress_easy_mt.c"
%attr(644,root,root) "/usr/share/doc/xz/examples/01_compress_easy.c"
%attr(644,root,root) "/usr/share/doc/xz/examples/00_README.txt"
%attr(644,root,root) "/usr/share/doc/xz/examples/11_file_info.c"
%attr(755,root,root) %dir "/usr/share/man/ro"
%attr(755,root,root) %dir "/usr/share/man/de"
%attr(755,root,root) %dir "/usr/share/man/pt_BR"
%attr(755,root,root) %dir "/usr/share/man/ko"
%attr(755,root,root) %dir "/usr/share/man/man1"
%attr(755,root,root) %dir "/usr/share/man/uk"
%attr(755,root,root) %dir "/usr/share/man/fr"
%attr(755,root,root) %dir "/usr/share/man/ro/man1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzmadec.1"
%attr(644,root,root) "/usr/share/man/ro/man1/xzgrep.1"
%attr(644,root,root) "/usr/share/man/ro/man1/lzmainfo.1"
%attr(644,root,root) "/usr/share/man/ro/man1/xzdiff.1"
%attr(777,root,root) "/usr/share/man/ro/man1/xzcmp.1"
%attr(644,root,root) "/usr/share/man/ro/man1/xzmore.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzmore.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzma.1"
%attr(777,root,root) "/usr/share/man/ro/man1/unxz.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzcmp.1"
%attr(777,root,root) "/usr/share/man/ro/man1/unlzma.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzgrep.1"
%attr(777,root,root) "/usr/share/man/ro/man1/xzcat.1"
%attr(777,root,root) "/usr/share/man/ro/man1/xzfgrep.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzegrep.1"
%attr(644,root,root) "/usr/share/man/ro/man1/xz.1"
%attr(644,root,root) "/usr/share/man/ro/man1/xzless.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzfgrep.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzdiff.1"
%attr(644,root,root) "/usr/share/man/ro/man1/xzdec.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzcat.1"
%attr(777,root,root) "/usr/share/man/ro/man1/xzegrep.1"
%attr(777,root,root) "/usr/share/man/ro/man1/lzless.1"
%attr(755,root,root) %dir "/usr/share/man/de/man1"
%attr(777,root,root) "/usr/share/man/de/man1/lzmadec.1"
%attr(644,root,root) "/usr/share/man/de/man1/xzgrep.1"
%attr(644,root,root) "/usr/share/man/de/man1/lzmainfo.1"
%attr(644,root,root) "/usr/share/man/de/man1/xzdiff.1"
%attr(777,root,root) "/usr/share/man/de/man1/xzcmp.1"
%attr(644,root,root) "/usr/share/man/de/man1/xzmore.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzmore.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzma.1"
%attr(777,root,root) "/usr/share/man/de/man1/unxz.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzcmp.1"
%attr(777,root,root) "/usr/share/man/de/man1/unlzma.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzgrep.1"
%attr(777,root,root) "/usr/share/man/de/man1/xzcat.1"
%attr(777,root,root) "/usr/share/man/de/man1/xzfgrep.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzegrep.1"
%attr(644,root,root) "/usr/share/man/de/man1/xz.1"
%attr(644,root,root) "/usr/share/man/de/man1/xzless.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzfgrep.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzdiff.1"
%attr(644,root,root) "/usr/share/man/de/man1/xzdec.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzcat.1"
%attr(777,root,root) "/usr/share/man/de/man1/xzegrep.1"
%attr(777,root,root) "/usr/share/man/de/man1/lzless.1"
%attr(755,root,root) %dir "/usr/share/man/pt_BR/man1"
%attr(777,root,root) "/usr/share/man/pt_BR/man1/lzmadec.1"
%attr(644,root,root) "/usr/share/man/pt_BR/man1/lzmainfo.1"
%attr(777,root,root) "/usr/share/man/pt_BR/man1/lzma.1"
%attr(777,root,root) "/usr/share/man/pt_BR/man1/unxz.1"
%attr(777,root,root) "/usr/share/man/pt_BR/man1/unlzma.1"
%attr(777,root,root) "/usr/share/man/pt_BR/man1/xzcat.1"
%attr(644,root,root) "/usr/share/man/pt_BR/man1/xz.1"
%attr(644,root,root) "/usr/share/man/pt_BR/man1/xzless.1"
%attr(644,root,root) "/usr/share/man/pt_BR/man1/xzdec.1"
%attr(777,root,root) "/usr/share/man/pt_BR/man1/lzcat.1"
%attr(777,root,root) "/usr/share/man/pt_BR/man1/lzless.1"
%attr(755,root,root) %dir "/usr/share/man/ko/man1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzmadec.1"
%attr(644,root,root) "/usr/share/man/ko/man1/xzgrep.1"
%attr(644,root,root) "/usr/share/man/ko/man1/lzmainfo.1"
%attr(644,root,root) "/usr/share/man/ko/man1/xzdiff.1"
%attr(777,root,root) "/usr/share/man/ko/man1/xzcmp.1"
%attr(644,root,root) "/usr/share/man/ko/man1/xzmore.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzmore.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzma.1"
%attr(777,root,root) "/usr/share/man/ko/man1/unxz.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzcmp.1"
%attr(777,root,root) "/usr/share/man/ko/man1/unlzma.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzgrep.1"
%attr(777,root,root) "/usr/share/man/ko/man1/xzcat.1"
%attr(777,root,root) "/usr/share/man/ko/man1/xzfgrep.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzegrep.1"
%attr(644,root,root) "/usr/share/man/ko/man1/xz.1"
%attr(644,root,root) "/usr/share/man/ko/man1/xzless.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzfgrep.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzdiff.1"
%attr(644,root,root) "/usr/share/man/ko/man1/xzdec.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzcat.1"
%attr(777,root,root) "/usr/share/man/ko/man1/xzegrep.1"
%attr(777,root,root) "/usr/share/man/ko/man1/lzless.1"
%attr(777,root,root) "/usr/share/man/man1/lzmadec.1"
%attr(644,root,root) "/usr/share/man/man1/xzgrep.1"
%attr(644,root,root) "/usr/share/man/man1/lzmainfo.1"
%attr(644,root,root) "/usr/share/man/man1/xzdiff.1"
%attr(777,root,root) "/usr/share/man/man1/xzcmp.1"
%attr(644,root,root) "/usr/share/man/man1/xzmore.1"
%attr(777,root,root) "/usr/share/man/man1/lzmore.1"
%attr(777,root,root) "/usr/share/man/man1/lzma.1"
%attr(777,root,root) "/usr/share/man/man1/unxz.1"
%attr(777,root,root) "/usr/share/man/man1/lzcmp.1"
%attr(777,root,root) "/usr/share/man/man1/unlzma.1"
%attr(777,root,root) "/usr/share/man/man1/lzgrep.1"
%attr(777,root,root) "/usr/share/man/man1/xzcat.1"
%attr(777,root,root) "/usr/share/man/man1/xzfgrep.1"
%attr(777,root,root) "/usr/share/man/man1/lzegrep.1"
%attr(644,root,root) "/usr/share/man/man1/xz.1"
%attr(644,root,root) "/usr/share/man/man1/xzless.1"
%attr(777,root,root) "/usr/share/man/man1/lzfgrep.1"
%attr(777,root,root) "/usr/share/man/man1/lzdiff.1"
%attr(644,root,root) "/usr/share/man/man1/xzdec.1"
%attr(777,root,root) "/usr/share/man/man1/lzcat.1"
%attr(777,root,root) "/usr/share/man/man1/xzegrep.1"
%attr(777,root,root) "/usr/share/man/man1/lzless.1"
%attr(755,root,root) %dir "/usr/share/man/uk/man1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzmadec.1"
%attr(644,root,root) "/usr/share/man/uk/man1/xzgrep.1"
%attr(644,root,root) "/usr/share/man/uk/man1/lzmainfo.1"
%attr(644,root,root) "/usr/share/man/uk/man1/xzdiff.1"
%attr(777,root,root) "/usr/share/man/uk/man1/xzcmp.1"
%attr(644,root,root) "/usr/share/man/uk/man1/xzmore.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzmore.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzma.1"
%attr(777,root,root) "/usr/share/man/uk/man1/unxz.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzcmp.1"
%attr(777,root,root) "/usr/share/man/uk/man1/unlzma.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzgrep.1"
%attr(777,root,root) "/usr/share/man/uk/man1/xzcat.1"
%attr(777,root,root) "/usr/share/man/uk/man1/xzfgrep.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzegrep.1"
%attr(644,root,root) "/usr/share/man/uk/man1/xz.1"
%attr(644,root,root) "/usr/share/man/uk/man1/xzless.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzfgrep.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzdiff.1"
%attr(644,root,root) "/usr/share/man/uk/man1/xzdec.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzcat.1"
%attr(777,root,root) "/usr/share/man/uk/man1/xzegrep.1"
%attr(777,root,root) "/usr/share/man/uk/man1/lzless.1"
%attr(755,root,root) %dir "/usr/share/man/fr/man1"
%attr(777,root,root) "/usr/share/man/fr/man1/lzmadec.1"
%attr(644,root,root) "/usr/share/man/fr/man1/lzmainfo.1"
%attr(777,root,root) "/usr/share/man/fr/man1/lzma.1"
%attr(777,root,root) "/usr/share/man/fr/man1/unxz.1"
%attr(777,root,root) "/usr/share/man/fr/man1/unlzma.1"
%attr(777,root,root) "/usr/share/man/fr/man1/xzcat.1"
%attr(644,root,root) "/usr/share/man/fr/man1/xz.1"
%attr(644,root,root) "/usr/share/man/fr/man1/xzless.1"
%attr(644,root,root) "/usr/share/man/fr/man1/xzdec.1"
%attr(777,root,root) "/usr/share/man/fr/man1/lzcat.1"
%attr(777,root,root) "/usr/share/man/fr/man1/lzless.1"

%files -n xz-locale-ca
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ca"
%attr(755,root,root) %dir "/usr/share/locale/ca/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ca/LC_MESSAGES/xz.mo"

%files -n xz-locale-cs
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/cs"
%attr(755,root,root) %dir "/usr/share/locale/cs/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/cs/LC_MESSAGES/xz.mo"

%files -n xz-locale-da
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/da"
%attr(755,root,root) %dir "/usr/share/locale/da/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/da/LC_MESSAGES/xz.mo"

%files -n xz-locale-de
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/de"
%attr(755,root,root) %dir "/usr/share/locale/de/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/de/LC_MESSAGES/xz.mo"

%files -n xz-locale-eo
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/eo"
%attr(755,root,root) %dir "/usr/share/locale/eo/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/eo/LC_MESSAGES/xz.mo"

%files -n xz-locale-es
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/es"
%attr(755,root,root) %dir "/usr/share/locale/es/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/es/LC_MESSAGES/xz.mo"

%files -n xz-locale-fi
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/fi"
%attr(755,root,root) %dir "/usr/share/locale/fi/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/fi/LC_MESSAGES/xz.mo"

%files -n xz-locale-fr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/fr"
%attr(755,root,root) %dir "/usr/share/locale/fr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/fr/LC_MESSAGES/xz.mo"

%files -n xz-locale-hr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/hr"
%attr(755,root,root) %dir "/usr/share/locale/hr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/hr/LC_MESSAGES/xz.mo"

%files -n xz-locale-hu
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/hu"
%attr(755,root,root) %dir "/usr/share/locale/hu/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/hu/LC_MESSAGES/xz.mo"

%files -n xz-locale-it
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/it"
%attr(755,root,root) %dir "/usr/share/locale/it/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/it/LC_MESSAGES/xz.mo"

%files -n xz-locale-ko
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ko"
%attr(755,root,root) %dir "/usr/share/locale/ko/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ko/LC_MESSAGES/xz.mo"

%files -n xz-locale-pl
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/pl"
%attr(755,root,root) %dir "/usr/share/locale/pl/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/pl/LC_MESSAGES/xz.mo"

%files -n xz-locale-pt
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/pt"
%attr(755,root,root) %dir "/usr/share/locale/pt/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/pt/LC_MESSAGES/xz.mo"

%files -n xz-locale-pt-br
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/pt_BR"
%attr(755,root,root) %dir "/usr/share/locale/pt_BR/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/pt_BR/LC_MESSAGES/xz.mo"

%files -n xz-locale-ro
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/ro"
%attr(755,root,root) %dir "/usr/share/locale/ro/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/ro/LC_MESSAGES/xz.mo"

%files -n xz-locale-sr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/sr"
%attr(755,root,root) %dir "/usr/share/locale/sr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/sr/LC_MESSAGES/xz.mo"

%files -n xz-locale-sv
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/sv"
%attr(755,root,root) %dir "/usr/share/locale/sv/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/sv/LC_MESSAGES/xz.mo"

%files -n xz-locale-tr
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/tr"
%attr(755,root,root) %dir "/usr/share/locale/tr/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/tr/LC_MESSAGES/xz.mo"

%files -n xz-locale-uk
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/uk"
%attr(755,root,root) %dir "/usr/share/locale/uk/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/uk/LC_MESSAGES/xz.mo"

%files -n xz-locale-vi
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/vi"
%attr(755,root,root) %dir "/usr/share/locale/vi/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/vi/LC_MESSAGES/xz.mo"

%files -n xz-locale-zh-cn
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/zh_CN"
%attr(755,root,root) %dir "/usr/share/locale/zh_CN/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/zh_CN/LC_MESSAGES/xz.mo"

%files -n xz-locale-zh-tw
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/locale"
%attr(755,root,root) %dir "/usr/share/locale/zh_TW"
%attr(755,root,root) %dir "/usr/share/locale/zh_TW/LC_MESSAGES"
%attr(644,root,root) "/usr/share/locale/zh_TW/LC_MESSAGES/xz.mo"

%%prep
echo "include logs and patches, Please check them in SOURCES"

